zh-CN:
  activerecord:
    models:
      user_perfomance: 会员业绩汇总
    attributes:
      user_perfomance:
        wx_user_id: 微信ID
        wx_user: 微信会员
        nickname: 昵称
        begin_date: 开始时间
        end_date: 结束时间
        begin_date_fomat: 开始时间
        end_date_fomat: 结束时间
        order_perfomance: 普通订单业绩
        shop_order_perfomance: 店长专区订单业绩
        shop_perfomance: 开店业绩
        balance_perfomance: 充值业绩
        total: 合计业绩
        nums: 统计成功次数
        created_at: 创建时间
        updated_at: 修改时间